Questions & Answers

My I pad8 catalina 10.15 will not connect to pc ver studio one 5.2, says not compatible with version

0 votes
20 views
asked Jun 19 in Studio One by christurk (150 points)
New iPad 8 with Catalina 10.15; error message says will not run with my version of studio one 5.2. Just downloaded both, so they are the last east versions.  Can I revert  to a older version, or is there a patch?

Please log in or register to answer this question.

...